@charset "utf-8";
/* 
	-------------------------------
	Lighting Plus Compliance Menu Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* =navigation~
------------ */

#nav{
	position: relative;
	height: 41px;
	margin: 0 0 2px 0;		
}

#nav ul{
	background: url(/img/bg_nav.png) 0 0 no-repeat;	
	width: 1006px;
	height: 33px;
	font-size: 14px;
	font-weight: normal;
	position: absolute;
	top: -2px;
	left: -19px;
	margin: 0;
	padding: 0;
	font-size: 1em;
	padding: 2px 4px 6px 8px
}

#nav ul li{
	float: left;	
}

#nav ul li a{		
	display: block;
	color: #fff;	
	height: 24px;
	padding: 10px 26px 0 26px;
	font: normal 1.7em/1 'RonniaHvHeavyItalic', Arial, Helvetica, sans-serif;		
}

#nav ul li.phone{	
	float: right;
	color: #fff;	
	height: 24px;
	padding: 10px 26px 0 26px;
	font: normal 1.7em/1 'RonniaHvHeavyItalic', Arial, Helvetica, sans-serif;	
}